/* Heading styling */
.heading {
  margin: 20px 0;
  /* font-family: 'Lobster', cursive; */
  /* color: #007bff; */
}

/* Container styling */
.container {
  /* margin-top: 30px;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 10px; */
  /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
}

/* Main section */
.main {
  /* padding: 20px; */
}

/* Form group */
.form-group {
  margin-bottom: 23px !important;
}

/* darshan css */
.overFormSelect {
  margin-bottom: 5px !important;
}

/* Input field */
.amount-seachbox {
  border-radius: 5px;
  border: 1px solid #ccc;
  padding: 10px;
  font-size: 16px;
  width: 100%;
  box-sizing: border-box;
}

.input-group-prepend {
  margin-bottom: 0.7em;
}

/* Prevent text wrapping in select options */
.form-control option {
  white-space: nowrap;
}

#button-cu-div {
  margin-top: 7em !important;
}

/* Button styling */
.btn {
  border-radius: 5px;
  padding: 10px 20px;
  font-size: 16px;
}

/* Primary button */
.btn-primary {
  background-color: #000 !important;
  border-color: #000;
  color: #ffffff;
}

.btn-primary {
  background-image: none !important;
}

/* Reset button */
.btn-primary.reset {
  background-color: #6c757d;
  border-color: #6c757d;
}

/* Center text */
.text-center {
  text-align: center;
}

/* Converted amount display */
#finalAmount {
  margin-top: 20px;
}

.finalValue {
  color: #000 !important;
  font-weight: bold;
}

@media screen and (max-width: 768px) {
  #button-cu-div {
    margin-top: 2em !important;
  }

  .currency-divs {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .from-div1 {
    margin-bottom: 1em;
  }
}
